Jan 08, 2016

How to install apps that will work on older versions of Android?

I broke my current phone, and want to use an old Android phone for a month or two until I get a replacement. The old phone is an LG Optimus running Android 2.2 Froyo, so many current apps won’t run on it. Where can I find older versions of apps that were made to be compatible with earlier versions of Android?
You can try https://f-droid.org/repository/browse/ which has older versions of some software.
You can also try software such as AppDowner which allows you to downgrade apps. http://forum.xda-developers.com/android/apps-games/root-appdowner-downgrade-apps-easy-t2828705
Answer this